Home
The Toolkit for Online Communities
17621 Community Members, 0 members online, 2843 visitors today
Log In Register
OpenACS Home : Forums : OpenACS Q&A : Who else is working on 4.6.3 -> 5.0 upgrade scripts : One Message

Forum OpenACS Q&A: Re: Who else is working on 4.6.3 -> 5.0 upgrade scripts

Collapse
Posted by Caroline Meeks on
Hi Tracy,

I am and so are a few other folks. You can follow our work on this thread.

http://openacs.org/forums/message-view?message_id=152200

At this point I have core upgraded and I'm running into a lot of bugs upgrading the packages. Right now I'm just posting those bugs to bug tracker.